#partners_sect{    
    border-top: 11px solid #ffe000;
    height: 550px;
    overflow: hidden; 
}    

#partners_title {
    width: 390px;
    height: 120px;
    line-height: 120px;
    text-align: center;
    display: table;
    color: black;
    font-family: "Roboto-Light";
    font-weight: bold;
    font-size: 37px;
    text-transform: uppercase;
    background-color: #ffe000;
}

#partners_list{
    display: none;
    background-color: #fff;
    padding-top: 20px;
    padding-bottom: 25px;
}

#partners_list .partners_list_column{
    display: flex;
    display: -webkit-flex;
    margin-top:15px;
}

#partners_list .partners_list_column:nth-child(1){
    margin-top:0px;
}

#partners_list .partners-item {
    list-style: none;
    width: 100%;
    margin-left: 100px;
    transition: all 300ms;
}

#partners_list .partners-item {
    margin-right: 20px;
}

#partners_list .partners-item:nth-child(1) {
    margin-left: 20px;
}



#partners_list .partners-item-img {
    width: 100%;
    height: auto;
}

#modal_partners .modal-dialog {
    width: 790px !important;
    height: 511px;
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: auto;
}

#modal_partners .modal-content {
    border: 2px solid #fff !important;
    padding: 0px !important;
    border-radius: 2px;
    width: 786px !important;
}

#modal_partners .modal-body {
    padding: 0px !important;
    width: 100%;
    height: 100%;
    display: flex;
    display: -webkit-flex;
}

#modal_partners .close {
    background-image: url(../images/modal_close_button.png);
    width: 17px;
    height: 17px;
    position: absolute;
    right: 18px;
    top: 19px;
    transition: all 300ms;
}

#modal_partners .modal-body-content {
    width: 100%;
    margin: 70px auto;
    height: 500px;
    overflow: hidden;
    margin-bottom: 0px;
}